<ion-view title="G" id="page245">
  <ion-content padding="true" class="has-header">
    <h1 id="g-heading233" style="color:#000000;text-align:center;">Gg</h1>
    <div>
      <img src="img/MoO73IcRui2Ii4QfxV6w_G.png" style="display: block; width: 67%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="h()" id="g-button568" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="f()" id="g-button569" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>